;;; -*- Mode:LISP; Package:TCP; Base:10 -*-


;;; make a telnet stream which can be connected to other terminal emulator
;;; programs such as kermit.


(defconst	TS_DATA		0)
(defconst	TS_IAC		1)
(defconst	TS_WILL		2)
(defconst	TS_WONT		3)
(defconst	TS_DO		4)
(defconst	TS_DONT		5)


(defconst vms-vax-addr (numeric-internet-address 100 0 2 #x23))


;(with-open-file (stream "tcp-ip:vax;telnet"))

(setq sin (make-socket-address :port IPPORT-TELNET
			       :internet-address  vms-vax-addr))

(setq net (make-socket :address sin))

